Effects=AmbientLight.fx,Clarity.fx,Technicolor.fx,Colourfulness.fx,Levels.fx
Techniques=AmbientLight,Clarity,Colourfulness,HDR,Levels,Technicolor
TechniqueSorting=LeiFx_Tech,AdaptiveFog,AdaptiveSharpen,AmbientLight,ASCII,BloomAndLensFlares,Border,Cartoon,CA,Clarity,ColorMatrix,Colourfulness,AdvancedCRT,Curves,Daltonize,Deband,KNearestNeighbors,NonLocalMeans,DepthHaze,DisplayDepth,RingDOF,MagicDOF,GP65CJ042DOF,MatsoDOF,MartyMcFlyDOF,DPX,Emphasize,HDR,MotionBlur,FilmGrain,FilmGrain2,FilmicPass,Mode1,Mode2,Mode3,FXAA,GaussianBlur,GlitchB,HighPassSharp,HQ4X,Levels,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,MagicBloom,Monochrome,MultiLUT,MXAO,Nightvision,Nostalgia,ReflectiveBumpmapping,Tint,SMAA,SurfaceBlur,Technicolor,Technicolor2,TiltShift,Tonemap,UIMask_Top,UIMask_Bottom,Vibrance,Vignette,After,UIDetect,UIDetect_Before,UIDetect_After,ChromaticAberration,EyeAdaption,Crosshair,Depth3D,Layer,TriDither,FilmicAnamorphSharpen,HSLShift,PerfectPerspective,Chromakey,CinematicDOF,Before

[Clarity.fx]
ClarityRadius=4
ClarityBlendMode=2
ClarityOffset=4.475000
ClarityDarkIntensity=1.000000
ClarityBlendIfDark=0
ClarityBlendIfLight=255
ClarityViewBlendIfMask=0
ClarityStrength=1.000000
ClarityLightIntensity=1.000000
ClarityViewMask=0

[Technicolor2.fx]
ColorStrength=0.200000,0.200000,0.200000
Saturation=1.020000
Brightness=1.000000
Strength=1.000000

[Technicolor.fx]
Power=4.046000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.301000

[Colourfulness.fx]
lim_luma=0.354000
colourfulness=0.332000
enable_dither=0
col_noise=0
backbuffer_bits=8.000000

[CRT.fx]
ScanlineGaussian=0
Amount=1.000000
Resolution=1.150000
Curvature=0
Gamma=2.400000
Brightness=0.900000
MonitorGamma=2.200000
ScanlineIntensity=2
CurvatureRadius=1.500000
CornerSize=0.010000
ViewerDistance=2.000000
Angle=0.000000,0.000000
Overscan=1.010000
Oversample=0

[Bloom.fx]
bGodrayEnable=0
iBloomMixmode=2
fBloomSaturation=2.000000
bAnamFlareEnable=0
fBloomThreshold=0.972000
fLensdirtSaturation=0.000000
fBloomAmount=20.000000
fLensdirtIntensity=0.000000
fBloomTint=0.250000,0.470602,1.000000
fFlareLuminance=0.095000
bLensdirtEnable=1
iLensdirtMixmode=0
bLenzEnable=1
fLensdirtTint=0.049020,0.049019,0.049019
fAnamFlareThreshold=1.000000
fAnamFlareWideness=2.500000
fAnamFlareAmount=20.000000
fAnamFlareCurve=2.000000
fAnamFlareColor=0.000001,0.000001,0.000001
fLenzIntensity=3.000000
fLenzThreshold=0.989000
bChapFlareEnable=0
fChapFlareTreshold=0.946000
iChapFlareCount=4
fChapFlareDispersal=0.904000
fFlareIntensity=2.070000
fChapFlareSize=0.200000
fChapFlareCA=-0.500000,0.010000,0.020000
fChapFlareIntensity=200.000000
fGodrayDecay=0.990000
fGodrayExposure=1.213000
fGodrayWeight=0.800000
fGodrayDensity=1.729000
fGodrayThreshold=0.600000
iGodraySamples=128
fFlareBlur=200.000000
fFlareTint=0.137000,0.216000,1.000000

[AmbientLight.fx]
alAdaptBaseMult=1.004000
alDebug=0
AL_DirtTex=0
alInt=8.340000
alThreshold=40.541000
AL_Adaptation=1
AL_Dirt=1
alAdapt=1.097000
alLensThresh=0.131000
alAdaptBaseBlackLvL=2
AL_Vibrance=0
AL_Adaptive=0
alDirtInt=1.000000
alLensInt=0.000000
alDirtOVInt=0.000000
AL_Lens=0

[FilmicPass.fx]
Strength=0.050000
Linearization=1.201000
Fade=0.000000
Contrast=1.000000
Bleach=-0.008000
Saturation=-0.151000
RedCurve=1.000000
GreenCurve=0.999000
BlueCurve=1.000000
BaseCurve=1.500000
BaseGamma=1.000000
EffectGamma=0.650000
EffectGammaR=1.000000
EffectGammaG=1.000000
EffectGammaB=1.000000
LumCoeff=0.212656,0.715158,0.072186

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[Levels.fx]
BlackPoint=20
WhitePoint=236
HighlightClipping=0

[3DFX.fx]
DITHERAMOUNT=0.500000
DITHERBIAS=-1
LEIFX_PIXELWIDTH=1.500000
LEIFX_LINES=1.000000
GAMMA_LEVEL=1.000000

[AdaptiveFog.fx]
FogColor=0.900000,0.900000,0.900000
FogCurve=6.757000
MaxFogFactor=0.378000
FogStart=0.000000
BloomPower=10.000000
BloomThreshold=21.236000
BloomWidth=0.200000

[HQ4X.fx]
k=-1.100000
s=1.400000
mx=1.000000
max_w=0.750000
lum_add=0.330000
min_w=0.030000

[AdaptiveSharpen.fx]
curve_height=0.010000
L_compr_low=0.167000
D_compr_low=0.250000
curveslope=0.500000
L_overshoot=0.003000
D_overshoot=0.009000
L_compr_high=0.334000
D_compr_high=0.500000
scale_lim=0.100000
scale_cs=0.056000
pm_p=0.700000

[Border.fx]
border_width=0.000000,0.000000
border_ratio=2.350000
border_color=0.000000,0.000000,0.000000

[Cartoon.fx]
Power=1.500000
EdgeSlope=1.500000

[ASCII.fx]
Ascii_spacing=1
Ascii_font_color=1.000000,1.000000,1.000000
Ascii_font=1
Ascii_font_color_mode=1
Ascii_invert_brightness=0
Ascii_background_color=0.000000,0.000000,0.000000
Ascii_dithering=0
Ascii_swap_colors=0
Ascii_dithering_intensity=2.000000
Ascii_dithering_debug_gradient=0

[ColorMatrix.fx]
ColorMatrix_Red=0.817000,0.183000,0.000000
ColorMatrix_Green=0.333000,0.667000,0.000000
ColorMatrix_Blue=0.000000,0.125000,0.875000
Strength=1.000000

[Curves.fx]
Mode=0
Formula=9
Contrast=-1.000000

[Daltonize.fx]
Type=0

[Deband.fx]
Threshold=0.000000
Range=1.000000
Iterations=1
Grain=0.000000

[Denoise.fx]
LerpCoefficeint=0.062000
NoiseLevel=0.560000
WeightThreshold=1.000000
CounterThreshold=0.000000
GaussianSigma=50.000000

[DepthHaze.fx]
EffectStrength=0.900000
FogStart=0.200000
FogColor=0.800000,0.800000,0.800000
FogFactor=0.200000

[DisplayDepth.fx]
bUIUsePreprocessorDefs=0
fUIFarPlane=1000.000000
iUIUpsideDown=0
iUIReversed=1
iUILogarithmic=0
iUIPresentType=2

[DOF.fx]
fADOF_ShapeCurvatureAmount=0.300000
DOF_AUTOFOCUS=0
DOF_FARBLURCURVE=2.000000
DOF_MOUSEDRIVEN_AF=0
fGPDOFBiasCurve=2.000000
DOF_FOCUSPOINT=0.500000,0.500000
fGPDOFChromaAmount=0.150000
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.020000
DOF_FOCUSSAMPLES=6
bADOF_ShapeApertureEnable=0
DOF_NEARBLURCURVE=1.600000
DOF_FOCUSRADIUS=0.050000
fRingDOFFringe=0.500000
bGPDOFPolygonalBokeh=0
fGPDOFBrightnessMultiplier=2.000000
DOF_BLURRADIUS=15.000000
iRingDOFSamples=6
fADOF_BokehCurve=4.000000
iRingDOFRings=4
fRingDOFThreshold=0.700000
fGPDOFBrightnessThreshold=0.500000
fRingDOFGain=27.000000
bADOF_ShapeCurvatureEnable=0
fRingDOFBias=0.000000
iMagicDOFBlurQuality=8
bADOF_ImageChromaEnable=0
fMagicDOFColorCurve=4.000000
iGPDOFQuality=6
iGPDOFPolygonCount=5
fADOF_ShapeRotation=15.000000
fADOF_ShapeChromaAmount=0.125000
fGPDOFBias=10.000000
bMatsoDOFChromaEnable=0
fADOF_SmootheningAmount=1.000000
fMatsoDOFChromaPow=1.400000
fMatsoDOFBokehCurve=8.000000
iMatsoDOFBokehQuality=2
iADOF_ShapeQuality=17
fMatsoDOFBokehAngle=0.000000
bADOF_RotAnimationEnable=0
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeWeightAmount=1.000000
bADOF_ShapeAnamorphEnable=0
fADOF_ShapeAnamorphRatio=0.200000
bADOF_ShapeDistortEnable=0
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeWeightCurve=4.000000
bADOF_ShapeChromaEnable=0
bADOF_ShapeDiffusionEnable=0
fADOF_ShapeDiffusionAmount=0.100000
bADOF_ShapeWeightEnable=0
iADOF_ShapeChromaMode=3
iADOF_ImageChromaHues=5
fADOF_ImageChromaCurve=1.000000
fADOF_ImageChromaAmount=3.000000

[DPX.fx]
RGB_Curve=8.000000,8.000000,8.000000
Strength=0.200000
RGB_C=0.360000,0.360000,0.340000
Contrast=0.100000
Saturation=3.000000
Colorfulness=2.500000

[Emphasize.fx]
FocusDepth=0.026000
FocusRangeDepth=0.001000
Sphere_FocusVertical=0.500000
FocusEdgeDepth=0.050000
BlendColor=0.000000,0.000000,0.000000
Spherical=0
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
BlendFactor=0.000000
EffectFactor=0.900000

[FakeHDR.fx]
HDRPower=0.710000
radius1=0.834000
radius2=0.865000

[FakeMotionBlur.fx]
mbRecall=0.062000
mbSoftness=0.085000

[FineSharp.fx]
sstr=2.000000
cstr=0.900000
xstr=0.190000
pstr=1.272000
xrep=0.250000
lstr=1.490000

[FilmGrain.fx]
Intensity=1.000000
Variance=0.000000
Mean=0.500000
SignalToNoiseRatio=6

[FilmGrain2.fx]
grainamount=0.050000
coloramount=0.600000
lumamount=1.000000
grainsize=1.600000

[FXAA.fx]
Subpix=0.250000
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000

[GaussianBlur.fx]
GaussianBlurRadius=1
GaussianBlurOffset=1.000000
GaussianBlurStrength=0.300000

[HighPassSharpen.fx]
HighPassSharpRadius=1
HighPassSharpOffset=0.985000
HighPassViewBlendIfMask=0
HighPassBlendIfDark=0
HighPassBlendMode=1
HighPassBlendIfLight=255
HighPassSharpStrength=0.400000
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassViewSharpMask=0

[LiftGammaGain.fx]
RGB_Lift=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Gain=1.000000,1.000000,1.000000

